<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.3.2.2 Fourier series implications - examples</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[For a periodic function which is neither even nor odd we can expect at least some of both the \(a_n\)
and \(b_n\) to be non-zero. For example consider the square wave function shown in the Figure below:<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-3-2-square-wave.svg" alt="square-wave" width="414" height="130" class="img-responsive atto_image_button_text-bottom"><br></p>
<p></p>
This function is neither even nor odd and we have already seen in a previous section that its Fourier series
contains a constant \( \left(\displaystyle{1}{2} \right) and sine terms.
<p></p>
This result could be expected because we can write
\[ f(t) = \dfrac{1}{2} + g(t) \]
where \(g(t)\) is as shown:<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-3-2-square-wave2.svg" alt="square-pulse" width="423" height="130" class="img-responsive atto_image_button_text-bottom"><br></p>
Clearly \(g(t)\) is odd and will contain only sine terms. The Fourier series are in fact
\[ f(t) = \dfrac{1}{2} + \dfrac{2}{\pi} \left( \sin t + \dfrac{1}{3} \sin 3t + \dfrac{1}{5} \sin 5t + \dots \right) \]
and
\[ g(t) = \dfrac{2}{\pi} \left( \sin t + \dfrac{1}{3} \sin 3t + \dfrac{1}{5} \sin 5t + \dots \right) \]]]></text>
<file name="23-3-2-square-wave.svg" path="/" encoding="base64">[encoded data, 9096 characters]</file>
<file name="23-3-2-square-wave2.svg" path="/" encoding="base64">[encoded data, 7668 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
